Home | Documentation | Download | Platforms | Projects | Mailing Lists | Version History

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- make_biconnected() : biconnectivity , planarity
- make_directed() : graph
- make_undirected() : graph
- maxflow_ff() : maxflow_ff
- maxflow_pp() : maxflow_pp
- maxflow_sap() : maxflow_sap
- min_tree() : min_tree
- multiple_edges() : planar_embedding

University of Passau - FMI - Theoretical Computer Science

Design © 2002, 2003 Marcus Raitner, University of Passau